Bug 595769 - Add README to package
Add README to package
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: libfprint (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Bastien Nocera
desktop-bugs@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-25 11:04 EDT by Bastien Nocera
Modified: 2010-11-10 16:02 EST (History)
1 user (show)

See Also:
Fixed In Version: libfprint-0.1.0-16.pre2.fc14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-10 16:02:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bastien Nocera 2010-05-25 11:04:23 EDT
As per package review
Comment 1 RHEL Product and Program Management 2010-05-25 11:16:34 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 2 Tomas Pelka 2010-05-28 03:05:21 EDT
Trivial reproducer.

Giving qa_ack.
Comment 3 Bastien Nocera 2010-06-01 06:30:25 EDT
Fixed in libfprint-0.1.0-16.pre2.fc14
Comment 4 Tomas Pelka 2010-06-16 06:52:48 EDT
README is in (/usr/share/doc/libfprint-0.1.0/README), verified on libfprint-0.1.0-14.pre2.el6.
Comment 5 releng-rhel@redhat.com 2010-11-10 16:02:35 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.